User Interface - Bug #2724
Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

button interior focus highlight (small dotted stroked rectangle) is not pixel-for-pixel identical
09/17/2015 02:55 PM - Greg Shah

Status:
Priority:
Assignee:

Category:

Target version:

New

Low

Cleanup and Stabilization for GUI

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

billable: No case_num:
vendor _id: GCD

Description

History

#1 - 09/17/2015 02:58 PM - Greg Shah

To see the problem use demo/calc-static.p. There is a close up image in #2715-4.

#2 - 03/23/2016 05:11 PM - Greg Shah

- Priority changed from Normal to Low

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
https://proj.goldencode.com/issues/2715#note-4
